aboutsummaryrefslogtreecommitdiff
path: root/misc/do_m4.bash
diff options
context:
space:
mode:
Diffstat (limited to 'misc/do_m4.bash')
-rwxr-xr-xmisc/do_m4.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/misc/do_m4.bash b/misc/do_m4.bash
index 63a042e54..a924d9330 100755
--- a/misc/do_m4.bash
+++ b/misc/do_m4.bash
@@ -16,8 +16,8 @@ get_m4() {
kill $KILL_PID
}
-echo ">>> $(get_m4 ) -I. -I.. -I../.. -E ${1}.m4 > ${1}"
-if ! $(get_m4 ) -I. -I.. -I../.. -E ${1}.m4 > ${1} ; then
+echo ">>> $(get_m4) -I. -I.. -I../.. -E ${1} > ${2}"
+if ! $(get_m4) -I. -I.. -I../.. -E ${1} > ${2} ; then
echo "oops!" 1>&2
exit 127
fi